<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<?php
	session_start(); 
	
	include('conn/connect.php');
	if(strstr($_SERVER['REQUEST_URI'],".php")||strstr($_SERVER['REQUEST_URI'],".PHP")){
		header('Location: '.$Directory.'no_url/');
	}
?>
<html>
	<head> 
		<meta charset="UTF-8">
		<title>ระบบแจ้งปัญหาห้องน้ำ อหท.</title>
		<link rel="stylesheet" type="text/css" href="<?=$IP_SERVER?>css/style.css?v=<?php echo date("YmdHi");?>">
		<script type="text/javascript" src="<?=$IP_SERVER?>js/jquery-3.4.1.min.js"></script>
		<meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" name="viewport"/>
    	<meta name='apple-mobile-web-app-capable' content='yes' />	
	</head>